=== debian/control ===
Source: jolicloud-webapp-ibisreader
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ibisreader
Provides: prism-webapp-ibisreader
Replaces: prism-webapp-ibisreader (<= 1.0)
Conflicts: prism-webapp-ibisreader (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ibisreader.com/
Description: Jolicloud web application for Ibis Reader
 The Ibis Reader web site running in a simple Jolicloud window.

Package: prism-webapp-ibisreader
Architecture: all
Depends: jolicloud-webapp-ibisreader
Description: Transitional package for jolicloud-webapp-ibisreader
 This is a transitional package for jolicloud-webapp-ibisreader, and can safely
 be removed after the installation is complete.
